@CHARSET "UTF-8";
*{margin:0;padding:0;}
			#scrollDiv {
				font-family:Arial,宋体;
				font-size:12px;
				background-color:#F7F7F7;
				height:195px;
				overflow:hidden;
				width:330px;
			}
			#scrollDiv ul{padding-top:8px}
			#scrollDiv li {
				list-style:none;
				color:#61584C;
				line-height:28px;
				text-indent:12px;
				width:330px;
				padding:3px auto;
			}
			
			#scrollDiv a{text-decoration:none;color:#0304B2;}
			#scrollDiv a:visited{text-decoration:none;color:#0304B2;}
			#scrollDiv span a{text-decoration:none;color:#6EAFD5;}
			#scrollDiv span a:hover{text-decoration:underline;color:#6EAFD5;}
			#scrollDiv span a:visited{text-decoration:none;color:#6EAFD5;}
			#scrollDiv img{border:1px solid #CCCECD;padding:2px;}